<?xml version="1.0"?>
<!-- This file is part of health_snomed_ct module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<data>
    <xpath expr="/form/group/group[@id='ecl_evaluation_condition']" position="after">
        <group string="Condition ECL" id="ecl_condition">
            <field name="ecl_condition"/>
        </group>
        <group string="Medication ECL" id="ecl_medication">
            <field name="ecl_medication"/>
        </group>
    </xpath>
</data>
